# たまごっちのプチプチおみせっち おまちど～さま！ 1.0.2
# BID: 9ACE779510EC93C9

ALL_FPS:
  # UnityEngine.Rendering.OnDemandRendering_TypeInfo
  -
    type: write
    address: [MAIN, 0x683BB20, 0xB8, 0]
    value_type: int32
    value: -1
